body {
    font-family: 'Rubik,sans-serif', sans-serif;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    background-color: #0F0F0E;
}

th,
td {
    border: 1px solid;
    padding: 7px;
}

table {
    border-collapse: collapse;
}

.shark {
    text-align: center;
}

.spinone {
    background-color: #FF22CD;
    color: rgb(255, 255, 255);
}

.compass {
    background-color: #FFE500;
    color: rgb(255, 255, 255);
}

.gurnard {
    background-color: #FF22CD;
    color: rgb(255, 255, 255);
}

.gourami {
    background-color: #FFE500;
    color: rgb(255, 255, 255);
}

h1 {
    font-size: 27px;
}

h2 {
    font-size: 20px;
}

h3 {
    font-size: 18px;
}

.daisy {
    font-size: 26px;
}

.klee {
    font-size: 22px;
}

.euoplocephalus {
    font-size: 16px;
}

.morningglory {
    width: 100%;
    min-height: 30px;
    clear: both;
}

ul.hr {
    margin: 0;
    padding: 4px;
    min-width: 375px;
}

ul.hr li {
    display: inline;
    margin-right: 6px;
    padding: 4px;
}

.hrUrl {
    text-align: center;
    text-decoration: none;
    color: #FFFFFF;
}

.dace {
    width: 100%;
    height: 58px;
    background-color: #000000;
    position: fixed;
    z-index: 9999;
    top: 0;
}

.rose {
    display: flex;
    height: 60px;
    align-items: center;
}

.collie {
    width: 88%;
    margin: auto;
}

.airedale {
    font-size: 14px;
}

.clownfish {
    display: none;
}

.breadcrumbs {
    list-style: none;
    display: flex;
    flex-wrap: nowrap;
    white-space: nowrap;
    list-style: none;
    padding: 5px;
    margin: 10px 0 0 0;
    background: var(--bg-mobile-menu);
    border-radius: 10px;
    justify-content: center;
    font-size: 16px;
    text-decoration: none;
    color: #FFFFFF;
}

.breadcrumbs ul {
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    padding: 0;
    margin: 0;
    text-decoration: none;
}

.pineapple {
    font-weight: bold;
    text-align: center;
    font-size: 21px;
    margin: 0 0 30px
}

.iris {
    font-size: 12px;
}

.barracuda {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #000000;
    color: #FFFFFF;
    padding: 4px 10px;
    height: 50px;
    position: fixed;
    z-index: 99999;
    width: 88%;
    margin-left: 5%;
}

.rockfish {
    list-style: none;
    display: flex;
    gap: 10px;
}

.rockfish a {
    color: #FFFFFF;
    text-decoration: none;
    transition: color 0.3s;
}

.rockfish a:hover {
    color: #f39c12;
}

.gladiolus {
    position: relative;
    overflow: hidden;
    color: #FFFFFF;
    text-align: center;
}

.raptor {
    position: relative;
    margin-top: 58px;
    max-height: 340px;
}

.container-producer {
    flex-direction: column;
    padding: 30px 0;
    border-top: 1px #3c3546 solid;
}

.electricray {
    flex-direction: column;
    padding: 30px 0;
    border-bottom: 1px #3c3546 solid;
}

.xenoceratops {
    flex-direction: column;
    align-items: center;
    padding-bottom: 30px;
}

.raptor img {
    width: 100%;
    height: auto;
    object-fit: cover;
}

.file {
    width: 95%;
    min-height: 100px;
    position: absolute;
    top: 0;
    margin-top: 4%;
    color: rgb(255, 255, 255);
}

.spinone,
.compass {
    padding: 10px 20px;
    border: none;
    margin: 10px;
    cursor: pointer;
    font-size: 16px;
    border-radius: 4px;
}

.gurnard {
    padding: 9px 9px;
    border: none;
    cursor: pointer;
    font-size: 14px;
    border-radius: 4px;
    float: right;
}

.gourami {
    padding: 9px 9px;
    border: none;
    cursor: pointer;
    font-size: 14px;
    border-radius: 4px;
    float: left;
}

.herring {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(150px, 1fr));
    gap: 10px;
    padding: 20px;
}

.swordfish {
    /*
	background-color: #161f2c;
    padding: 2px;
    text-align: center;
    border: 1px solid #161f2c;
    border-radius: 5px;
	*/
    transition: transform 0.2s;
}

.swordfish:hover {
    transform: translateY(-5px);
}

.swordfish img {
    max-width: 100%;
    border-radius: 5px;
}

.melon {
    color: #FFFFFF;
}

footer {
    background-color: #000000;
    color: #FFFFFF;
    text-align: center;
    padding: 1px 0;
}

.plum {
    height: 50px;
    margin-top: 4px;
}

.tangelo {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(140px, 1fr));
    justify-items: center;
    gap: 40px
}

.grewia img,
.bch img,
.chico img,
.minecraft img,
.jabuticaba img,
.fig img,
.bowfin img,
.seabass img {
    height: 30px
}

.producer-image__wrapper {
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: relative;
}

.producer-image__image[data-class="evoplay"] {
    object-position: -20em calc(-12* var(--image-height));
}

.producer-image__image {
    width: 96%;
    -o-object-fit: cover;
    object-fit: cover;
}

.swordfish {
    position: relative;
    display: inline-block;
    overflow: hidden;
    border-radius: 8px;
}

.swordfish img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform 0.3s, filter 0.3s;
}

.swordfish .violet {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    display: flex;
    justify-content: center;
    align-items: center;
    opacity: 0;
    transition: opacity 0.3s;
    color: #FFFFFF;
    text-align: center;
}

.swordfish .toydog {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
}

.swordfish .violet .tangerine {
    font-size: 13px;
    margin-top: -20px;
    margin-bottom: 65px;
}

.swordfish .violet .bulltrout {
    font-size: 17px;
    margin-top: 10px;
    font-weight: bold;
}

.swordfish .violet .avocado {
    padding: 8px 20px;
    background-color: #007bff;
    color: #FFFFFF;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    font-size: 18px;
    transition: background-color 0.3s;
    font-weight: bold;
}

.swordfish .violet .avocado:hover {
    background-color: #0056b3;
}

.swordfish:hover img {
    filter: brightness(50%);
    transform: scale(1.05);
}

.swordfish:hover .violet {
    opacity: 1;
}

@media (max-width: 768px) {
    .rockfish {
        flex-direction: column;
        gap: 10px;
        display: none;
    }
    .file {
        max-width: 100%;
        padding: 10px;
        margin-top: 65px;
    }
    .collie {
        width: 99%;
        margin: auto;
    }
    .plum {
        width: 70%;
        padding: 10px;
    }
    .scraper {
        text-align: left;
        width: 75%;
    }
    .gladiolus {
        position: relative;
        overflow: hidden;
        color: #FFFFFF;
        text-align: center;
        min-height: 250px;
    }
    .raptor img {
        object-fit: cover;
        height: 225px;
    }
    .hide_mob {
        display: none;
    }
    .therizinosaurus {
        text-align: center;
    }
    .melon {
        color: #FFFFFF;
        width: 94%;
        margin: auto;
        margin-top: 22px;
        text-align: left;
    }
    .topnav .pliers {
        color: #FFFFFF;
        padding: 16px 10px;
        text-decoration: none;
        font-size: 17px;
        display: block;
        position: absolute;
        right: 0;
        top: 0;
        cursor: pointer;
    }
    .topnav {
        width: 100%;
        overflow: hidden;
        position: relative;
        display: block !important
    }
    .topnav .pliers a:hover {
        color: white
    }
    li.active {
        text-decoration: none;
        font-size: 15px;
        width: 100%;
        padding: 10px 0;
        display: flex;
        justify-content: center;
        color: #1a64fc
    }
    .pliers svg {
        stroke: #fff;
    }
    .section-categories {
        width: -webkit-fill-available;
        gap: 10px;
        flex-direction: row;
        margin: 10px;
    }
    .topnav #mobilMenu {
        display: block];
    }
    #mobilMenu {
        flex-direction: column;
        align-items: center;
        background-color: var(--bg-mobile-menu);
        margin-bottom: 10px;
        border-radius: var(--border-radius);
        overflow: hidden;
        z-index: 9999;
        position: relative;
        top: 70px;
    }
    #mobilMenu a {
        width: 100%;
        text-decoration: none;
        font-size: 15px;
        display: flex;
        justify-content: center;
        color: #FFFFFF;
        font-size: 18px;
    }
    #mobilMenu ul {
        width: 100%;
        list-style: none;
        margin-block-start: 10px;
        margin-inline-start: 0;
        padding-inline-start: 0;
        margin-block-end: 10px;
        margin-inline-end: 0
    }
    #mobilMenu {
        padding: 10px 0
    }
    .topnav .pliers {
        color: #FFFFFF;
        padding: 16px 10px;
        text-decoration: none;
        font-size: 17px;
        display: block;
        position: absolute;
        right: 0;
        top: 0;
        cursor: pointer
    }
    .clownfish {
        display: block;
    }
    .huckleberry {
        width: 96%;
        min-height: 100px;
        border-radius: 5px;
        clear: both;
        margin: auto;
        margin-bottom: 8px;
        margin-top: 4px;
        display: none;
    }
    .lilac {
        text-align: center;
    }
    .klee {
        font-size: 16px;
    }
    .file {
        width: 95%;
        min-height: 100px;
        position: absolute;
        top: 0;
        margin-top: -6px;
    }
    .barracuda {
        width: 100%;
        margin-left: -12px;
    }
    .lime {
        width: 60%;
        height: 35px;
        margin-right: 6px;
    }
}